			.mobile_nav {
				position: absolute;
				top: 0px;
				left: 0px;
				right: 0px;
				z-index: 999;
				margin: 0px!important;
				padding: 0px!important;
				height: 59px;
				/*background-color: #1f1e1e!important;
				border-top: 1px solid #3a3a3a;
				border-bottom: 1px solid #3a3a3a;*/
				-moz-transition: all 0.4s linear;
			   -webkit-transition: all 0.4s linear;
			   -o-transition: all 0.4s linear;
			   transition: all 0.4s linear;
			}
		
			.mobile_nav:hover { /*background-color: #292929!important; */
				-moz-transition: all 0.4s linear;
				-webkit-transition: all 0.4s linear;
				-o-transition: all 0.4s linear;
				transition: all 0.4s linear;
			}
			
			.mobile_header:after {
				font: normal normal normal 14px/1 FontAwesome;
			    font-size: 25px;
			    text-rendering: auto;
			    -webkit-font-smoothing: antialiased;
			    -moz-osx-font-smoothing: grayscale;
			    content: "\f0c9";
			    position: absolute;
			    top: 30%;
			    right: 18px;
			    width: 28px;
			    height: 4px;
			    -moz-transition: all 0.4s linear;
			   -webkit-transition: all 0.4s linear;
			   -o-transition: all 0.4s linear;
			   transition: all 0.4s linear;
			}
			
			
			.mobile_header {
				padding: 16px 10px 15px 20px;
				cursor: pointer;
				position: relative;
				margin:0px; color: white; font-size: 15px; text-transform: uppercase; font-weight: bold;
				width: 94%; line-height: 28px;
			}
			
			.mobile_list {
				display: none;
				position: absolute;
				left: 0px;
		    	right: 0px;
		    	padding: 0px 0px 0px;
			}
			
			/* Start of animated nav icon */
			#mobile_header {
			  margin: 38px 19px 0px 0px!important;
			  width: 36px;
			  height: 45px;
			  position: absolute; 
			  z-index: 999999;
			  cursor: pointer;
			  right: 15px;
			  -webkit-transform: rotate(0deg);
			  -moz-transform: rotate(0deg);
			  -o-transform: rotate(0deg);
			  transform: rotate(0deg);
			  -webkit-transition: .5s ease-in-out;
			  -moz-transition: .5s ease-in-out;
			  -o-transition: .5s ease-in-out;
			  transition: .5s ease-in-out;
			  cursor: pointer;
			}
		
			#mobile_header:hover span { background-color: #222; }
			
			#mobile_header.open { position: absolute; z-index: 999999999; }
			
			#mobile_header span {
			  display: block;
			  position: absolute;
			  height: 4px;
			  width: 50%;
			  background: #466f9f;
			  border-radius: 9px;
			  opacity: 1;
			  left: 0;
			  -webkit-transform: rotate(0deg);
			  -moz-transform: rotate(0deg);
			  -o-transform: rotate(0deg);
			  transform: rotate(0deg);
			  -webkit-transition: .25s ease-in-out;
			  -moz-transition: .25s ease-in-out;
			  -o-transition: .25s ease-in-out;
			  transition: .25s ease-in-out;
			}
				
			#mobile_header span:nth-child(even) {
			  left: 50%;
			  border-radius: 0 9px 9px 0;
			}
			
			#mobile_header span:nth-child(odd) {
			  left:0px;
			  border-radius: 9px 0 0 9px;
			}
			
			#mobile_header span:nth-child(1), #mobile_header span:nth-child(2) {
			  top: 0px;
			}
			
			#mobile_header span:nth-child(3), #mobile_header span:nth-child(4) {
			  top: 11px;
			}
			
			#mobile_header span:nth-child(5), #mobile_header span:nth-child(6) {
			  top: 22px;
			}
			
			#mobile_header.open span:nth-child(1),#mobile_header.open span:nth-child(6) {
			  -webkit-transform: rotate(45deg);
			  -moz-transform: rotate(45deg);
			  -o-transform: rotate(45deg);
			  transform: rotate(45deg);
			}
			
			#mobile_header.open span:nth-child(2),#mobile_header.open span:nth-child(5) {
			  -webkit-transform: rotate(-45deg);
			  -moz-transform: rotate(-45deg);
			  -o-transform: rotate(-45deg);
			  transform: rotate(-45deg);
			}
			
			#mobile_header.open span:nth-child(1) {
			  left: 3px;
			  top: 3px;
			}
			
			#mobile_header.open span:nth-child(2) {
			  left: calc(50% - 3px);
			  top: 3px;
			}
			
			#mobile_header.open span:nth-child(3) {
			  left: -50%;
			  opacity: 0;
			}
			
			#mobile_header.open span:nth-child(4) {
			  left: 100%;
			  opacity: 0;
			}
			
			#mobile_header.open span:nth-child(5) {
			  left: 3px;
			  top: 15px;
			}
			
			#mobile_header.open span:nth-child(6) {
			  left: calc(50% - 3px);
			  top: 15px;
			}
			/* End of animated nav icon */
		
			ul.sub-menu { margin: 0% 0% 0% 0%!important; font-size: 12px; padding-right: 0%; list-style-type: none; }
			
			ul.sub-menu li a { padding: 18px 0px 18px 24px!important;}
			
			header { display: block!important; padding: 0px!important; margin: 0px!important; }
			 
	        header:before, header:after { content:""; display:table; }
	 
	        header:after { clear:both; }			 
			
			nav.primary_nav { height: calc(100vh - 103px); overflow-y: auto; }
			
			.primary_nav ul {
				display: block; 
			    list-style: none;
			    background: #1c1c1c;
			    padding: 0px 0px 0px 0px; margin-bottom: 0%!important;
			    z-index: 5!important;
			    width: 100%;
			}
			
			.primary_nav ul ul.sub-menu { position: relative; }
			.primary_nav li { position: relative; margin-bottom: 0%!important; border-bottom: 1px solid #383838!important; }
			.primary_nav li.menu-item-has-children > a { width: calc( 100% - 99px); }
			
			.primary_nav li a {
			    display: block;
			    padding: 18px 20px 20px 20px;
			    color: #fff;
			    text-decoration: none;
			    font-weight: bold;
			    text-transform: uppercase;
			    letter-spacing: 1px;
				font-size: 14px;
			}
			 
			.primary_nav li.current_page_item:first-child a { border-top: 1px solid #794256!important; }
			
			.primary_nav ul li.current_page_item:first-child a { border-top: 0px!important; }
			 
			.primary_nav li:last-child a { border-bottom: 1px solid #383838!important; }
			 
			.primary_nav li a:hover,
			.primary_nav li a:focus,
			.primary_nav .sub-menu li a:hover,
			.primary_nav .sub-menu .sub-menu li a:focus {
			    color: #fff;
			    background: #292929!important;
			}
			
			.primary_nav .current_page_item, .primary_nav .current-menu-item { color: #fff; background: #383838;}
		
			.primary_nav ul li.menu-item-has-children .current_page_item, .primary_nav ul li.menu-item-has-children .current-menu-item { color: #fff; background: #383838!important;}
			
			.primary_nav ul li.menu-item-has-children .sub {width: 58px; height: 100%; position: absolute; top: 0px; right: 0px; border-left: 1px solid #383838; }
			
			.sub { display: block; width: 18px; height: 18px; color: #ddd; font-size: 20px;}
			.sub:hover { cursor: pointer; background-color: #292929; }
			
			.sub.fa-angle-right, .sub.fa-angle-down { display: block; text-align: center; }
			
			.mobile_list ul#menu-primary li.menu-item-has-children ul.sub-menu {display: none;}
			.primary_nav ul.sub-menu {background-color: #292929!important; display: none; }
			.primary_nav ul.sub-menu li {background-color: #292929!important;}
			.primary_nav ul.sub-menu .sub-menu {background-color: #333!important;}
			.primary_nav ul.sub-menu li .sub-menu li {background-color: #333!important;}
			
			.fa-angle-right:before, .fa-angle-down:before { line-height: 58px; }
			
			.mobile_list .fa {
			    font-size: 20px;
			}
	


@media (min-width: 769px) {
	
	#nav  { display: flex!important; justify-content: space-between; }
	.mobile_nav, .mobile_header, .mobile_list, #mobile_header { display: none!important; }

}